Som du ser är vår webbplats inte anpassad för äldre webbläsare. Vi rekommenderar att du uppgraderar till en nyare webbläsare.
!!

Jobba på CERT-SE? Nu söker vi en förvaltningsledare IT inom cybersäkerhet med sista ansökningsdag 17 augusti, samt en administrativ stjärna med it-säkerhetskunskap till vår desk med sista ansökningsdag 23 augusti.

Uppdaterad | Publicerad - Sårbarhet, Webbläsare, Google

SR10-140 Google - Flera sårbarheter i Google Chrome

Google rättar ett antal sårbarheter i en uppdaterad version av webbläsaren Google Chrome.

Problembeskrivning

CVE-referens:-

Google uppdaterar webbläsaren Google Chrome till version 5.0.375.125 och passar på att rätta ett flertal sårbarheter. Informationen om sårbarheterna är bristfällig men bland annat rättas sårbarheter som kan medge informationsläckage och godtycklig kodexekvering.

Uppdaterade versioner finns ute till Linux, Mac, Windows och Chrome Frame.

Följande personer identifierade sårbarheterna:

Michail Nikolaev
sp3x, SecurityReason.com
Jose A. Vazquez
Aki Helin, OUSPG
Google Chrome Security Team (Inferno)

För mer information, se länkarna nedan.

Påverkade versioner

  • Versioner tidigare än 5.0.375.125

Mer information och programrättningar

http://googlechromereleases.blogspot.com/2010/07/stable-channel-update_26.html